CREATE VIEW ADViewTypes AS 
  SELECT
    a.OVer,
    a.OID,
    b.oid as id,
    a.adViewName,
    a.adUserName,
    a.adOwningTool,
    a.adImpName
  FROM
    ADViewType a
    INNER JOIN ADViewRoot b ON b.OID=a.OID;

